custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/ldot2
east: !!python/object/apply:decimal.Decimal
- '-99.479289'
flow: 1
gauge_id: !!python/long '143692'
level_files:
- depth_grids/357_3/dblbnd.adf
- depth_grids/358_3/dblbnd.adf
- depth_grids/359_3/dblbnd.adf
- depth_grids/359_6/dblbnd.adf
- depth_grids/360_3/dblbnd.adf
- depth_grids/361_3/dblbnd.adf
- depth_grids/362_3/dblbnd.adf
- depth_grids/363_3/dblbnd.adf
- depth_grids/364_3/dblbnd.adf
- depth_grids/365_1/dblbnd.adf
- depth_grids/365_3/dblbnd.adf
- depth_grids/366_3/dblbnd.adf
- depth_grids/367_3/dblbnd.adf
- depth_grids/368_3/dblbnd.adf
- depth_grids/369_3/dblbnd.adf
- depth_grids/370_3/dblbnd.adf
- depth_grids/370_4/dblbnd.adf
- depth_grids/371_3/dblbnd.adf
- depth_grids/372_3/dblbnd.adf
- depth_grids/373_3/dblbnd.adf
- depth_grids/374_3/dblbnd.adf
- depth_grids/375_3/dblbnd.adf
- depth_grids/376_3/dblbnd.adf
- depth_grids/377_3/dblbnd.adf
- depth_grids/378_3/dblbnd.adf
- depth_grids/379_3/dblbnd.adf
- depth_grids/380_3/dblbnd.adf
- depth_grids/381_3/dblbnd.adf
- depth_grids/382_3/dblbnd.adf
- depth_grids/382_9/dblbnd.adf
- depth_grids/383_3/dblbnd.adf
- depth_grids/384_3/dblbnd.adf
- depth_grids/385_3/dblbnd.adf
- depth_grids/386_3/dblbnd.adf
- depth_grids/387_3/dblbnd.adf
- depth_grids/388_3/dblbnd.adf
- depth_grids/389_3/dblbnd.adf
- depth_grids/390_3/dblbnd.adf
- depth_grids/390_4/dblbnd.adf
- depth_grids/391_3/dblbnd.adf
- depth_grids/391_8/dblbnd.adf
- depth_grids/392_3/dblbnd.adf
- depth_grids/393_3/dblbnd.adf
- depth_grids/394_3/dblbnd.adf
- depth_grids/395_3/dblbnd.adf
- depth_grids/395_6/dblbnd.adf
- depth_grids/396_3/dblbnd.adf
- depth_grids/397_3/dblbnd.adf
- depth_grids/397_9/dblbnd.adf
- depth_grids/398_3/dblbnd.adf
- depth_grids/399_3/dblbnd.adf
- depth_grids/400_3/dblbnd.adf
- depth_grids/401_3/dblbnd.adf
- depth_grids/402_3/dblbnd.adf
- depth_grids/403_3/dblbnd.adf
- depth_grids/404_3/dblbnd.adf
- depth_grids/404_6/dblbnd.adf
- depth_grids/404_7/dblbnd.adf
- depth_grids/405_3/dblbnd.adf
- depth_grids/406_3/dblbnd.adf
- depth_grids/407_3/dblbnd.adf
- depth_grids/408_3/dblbnd.adf
- depth_grids/409_3/dblbnd.adf
- depth_grids/410_2/dblbnd.adf
- depth_grids/410_3/dblbnd.adf
- depth_grids/411_3/dblbnd.adf
- depth_grids/412_3/dblbnd.adf
- depth_grids/413_3/dblbnd.adf
- depth_grids/413_6/dblbnd.adf
- depth_grids/413_8/dblbnd.adf
- depth_grids/416_5/dblbnd.adf
- depth_grids/418_6/dblbnd.adf
- depth_grids/420_7/dblbnd.adf
lid: ldot2
location: Laredo
major_flow: 70.671
major_stage: 30.0
max_depth: 74.0522
minor_flow: 10.338
minor_stage: 8.0
moderate_flow: 20.368
moderate_stage: 13.0
name: Corpus Christi, TX
near_flow: 8.579
near_stage: 7.0
north: !!python/object/apply:decimal.Decimal
- '27.524034'
river_name: Rio Grande
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '27.470888'
stage_offset: 351.332
stages_selected: 357.3,358.3,359.3,360.3,361.3,362.3,363.3,364.3,365.3,367.3,369.3,370.3,371.3,373.3,375.3,377.3,378.3,379.3,380.3,381.3,383.3,385.3,387.3,388.3,389.3,390.3,391.8,393.3,394.3,395.3,395.6,396.3,397.3,397.9,399.3,400.3,401.3,403.3,404.6,405.3,407.3,409.3,410.3,411.3,412.3,413.3,413.8,416.5,418.6,420.7
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-99.540350'
wfo: crp
